.elementor-sticky--active.custom-after-sticky .header-top{
	display:none;
}
.mobile-break{
    display:none;
}
.elementor-sticky--active.custom-after-sticky{
	background:#fff;
	padding:15px 0;
}
.sub-menu .menu-item .menu-link {
    margin-left: 0 !important;
    justify-content: space-between;
    padding-left: 5px !important;
}
.sub-menu .menu-item .sub-menu .menu-item .menu-link{
	margin-left: 0 !important;
    justify-content: space-between;
    padding-left: 10px !important;
	border-left:0 !important;
}
.custom-head-social .elementor-icon-list-icon {
    border: 1px solid #303030;
    text-align: center !important;
    width: 28px;
    height: 28px;
    line-height: 25px;
    border-radius: 10px;
    padding: 0 !important;
    align-items: center;
    justify-content: center;
}
.custom-head-social .elementor-icon-list-icon svg{
    margin:0 !important;
}

.custom-head-social ul li a:hover .elementor-icon-list-icon {
    background:#be1a25;
    border-color:#be1a25;
}

.section-steps .home-title{
	width:70%;
	margin:0 auto;
	color:#be1a25
}
.section-steps .home-title .title {
    text-align: center;
    font-size: 40px;
    line-height: 50px;
    font-weight: 800;
    margin: 0 0 30px;
}
/* HIDE REAL RADIO */
.step input {
  display: none;
}
.steps {
  display: flex;
  justify-content: space-between;
  align-items: flex-start; /* IMPORTANT */
  position: relative;
  max-width:100%;
  margin: auto;
}

.steps::before {
  content: "";
  position: absolute;
  top: 10px; /* aligns line with circle center */
  left: 0;
  right: 0;
  height: 2px;
  background: #ddd;
  z-index: 0;
}
.steps-section{
	padding:60px 0 !important;
}
.step {
  text-align: center;
  position: relative;
  width: 23%;
}
.step p{
	font-size:18px;
    line-height: 24px;
	font-weight:500;
	color:#303030;
	margin-bottom:0;
}
/* FIXED CIRCLE */
.circle {
  width: 20px;
  height: 20px;
  border: 2px solid #be1a25;
  border-radius: 50%;
  margin: 0 auto 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  box-sizing: border-box; /* IMPORTANT */
  transition: 0.3s;
}

/* ACTIVE STATE (NO SIZE CHANGE) */
.step input:checked + .circle {
  background: #303030;
  border: 1px solid #121212; /* keep same thickness */
  transform:scale(2.2);
}

/* CHECK ICON */
.step input:checked + .circle::before {
  content: "✓";
  color: #fff;
  font-size: 10px;
}
.step input:checked ~ p {
  color: #be1a25;
}
.custom-boxes{
	padding: 20px;
    border-radius: 15px;
    background-color: #f3f3f3;
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.0588235294), 0px 3px 3px 0px rgba(0, 0, 0, 0.1019607843), 0px -8px 0px 0px rgba(0, 0, 0, 0.0509803922) inset, 0px 4px 0px 0px rgba(255, 255, 255, 0.6) inset;
	border:1px solid #ebebeb
}
.custom-left-line{
	position: relative;
  border: none;

  background: 
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(
      180deg,
      #be1a25 0%,
      #ccc 50%,
      #be1a25 100%
    ) border-box;

  border: 2px solid transparent;
	border-left:0;
  border-radius: 0px 30px 30px 0px;

  background-size: 100% 100%, 100% 300%;
  animation: smoothBorderMove 6s ease-in-out infinite;
}
.custom-right-line{
	position: relative;
  border: none;

  background: 
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(
      180deg,
      #be1a25 0%,
      #ccc 50%,
      #be1a25 100%
    ) border-box;

  border: 2px solid transparent;
	border-right:0;
  border-radius: 30px 0px 0px 30px;

  background-size: 100% 100%, 100% 300%;
  animation: smoothBorderMove 6s ease-in-out infinite;
}
.left-box-2 {
    position: relative;
}
@keyframes smoothBorderMove {
  0% {
    background-position: 0 0, 0 0;
  }
  50% {
    background-position: 0 0, 0 100%;
  }
  100% {
    background-position: 0 0, 0 0;
  }
}
.left-box-2:before {
  position: absolute;
  content: "";
  width: 59px;
  height: 2px;
  top: 50%;
  left: 100%;
  z-index: 9;

  background: linear-gradient(90deg, #ccc, #be1a25, transparent);
  background-size: 200% 100%;

  animation: moveHorizontal 2s linear infinite;
}
@keyframes moveHorizontal {
  0% {
    background-position: 100% 0;
  }
  100% {
    background-position: -100% 0;
  }
}
.right-box-2{
	position:relative;
}
.right-box-2:before {
  position: absolute;
  content: "";
  width: 59px;
  height: 2px;
  top: 50%;
left:-16%;
  z-index: 9;

  background: linear-gradient(90deg, #ccc, #be1a25, transparent);
  background-size: 200% 100%;

  animation: moveHorizontal2 2s linear infinite;
}
@keyframes moveHorizontal2 {
  0% {
    background-position: -100% 0;
  }
  100% {
    background-position: 100% 0;
  }
}
.custom-logo-box {
    background: #ffffff;
	border:2px solid #be1a25;
    width: 150px;
    padding: 0px;
    margin: 0 auto;
    border-radius: 100%;
    height:150px;
    line-height:145px;
    position:relative;
}

.custom-logo-box img{
    width:60%;
	position: relative;
    top: -4px;
    left: 3px;
}

.custom-logo-box:before{
  position:absolute;
  content:"";
  width:111px;
    height:2px;
    background: linear-gradient(90deg, #ccc, #be1a25, transparent);
  background-size: 200% 100%;
    animation: moveHorizontal 2s linear infinite;
    top:50%;
    left:-77%;
}
.custom-logo-box:after{
position:absolute;
  content:"";
  width:111px;
    height:2px;
    top:50%;
    right:-77%;
    background: linear-gradient(90deg, #ccc, #be1a25, transparent);
  background-size: 200% 100%;
    animation: moveHorizontal2 2s linear infinite;
}
.looks-box{
	padding: 25px;
    border-radius: 25px;
    background: #fff1f2;
    box-shadow: 0px 7.77px 16px 0px rgba(0, 0, 0, 0.0588235294), 0px 3px 3px 0px rgba(0, 0, 0, 0.1019607843), 0px -8px 0px 0px rgba(0, 0, 0, 0.0509803922) inset, 0px 4px 0px 0px rgba(247, 228, 230, 0.6) inset;
}
.looks-box.right{
	background: radial-gradient(62.56% 62.56% at 28.14% -10.42%, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(0deg, var(--neutral-900, #303030), var(--neutral-900, #303030));
    box-shadow: 0px -8px 0px 0px #121212 inset, 0px 4px 0px 0px rgba(255, 255, 255, 0.3019607843) inset, 0px 7.77px 2.21px 0px rgba(190, 26, 37, 0.0588235294), 0px 3px 3px 0px rgba(190, 26, 37, 0.1019607843);
}
.looks-subtitle{
	display: flex;
    position: relative;
    width: max-content;
    border-radius: 25px;
    padding: 4px 10px 4px 30px;
    background: #be1a25;
}
.looks-subtitle:before{
	position: absolute;
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 99px;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    background-color: #ffffff;
}
.looks-box.right .looks-subtitle{
    background: #fff;
}
.looks-box.right .looks-subtitle:before{
    background-color: #be1a25;
}
.left-icon-list .elementor-icon-list-icon {
    background: #be1a25;
    width: 30px;
    height: 30px;
    text-align: center !important;
    line-height: 30px;
    display: block;
    border-radius:10px;
    margin-right:5px
}
.left-icon-list .elementor-icon-list-icon svg{
    margin:0 !important;
}
.looks-box.right .left-icon-list .elementor-icon-list-icon {
    background: #fff;
}
.smarter-box{
	display: flex;
    flex-direction: column;
    padding: 30px;
    border-radius: 30px;
    background-color: #fff;
    border: 5px solid #f5e2e3;
}
.smarter-box .number-smarter {
    color:rgba(255,255,255,0.6);
    font-size:35px;
    font-weight:800;
}
.capa-boxes{
    border-radius:25px;
    background:radial-gradient(62.56% 62.56% at 28.14% -10.42%, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(0deg, var(--neutral-900, #303030), var(--neutral-900, #303030));
    box-shadow: 0px -8px 0px 0px #121212 inset, 0px 4px 0px 0px rgba(255, 255, 255, 0.3019607843) inset, 0px 7.77px 2.21px 0px rgba(190, 26, 37, 0.0588235294), 0px 3px 3px 0px rgba(190, 26, 37, 0.1019607843);
    padding: 30px;
    position: relative;
    overflow: hidden;
	transition: all 0.4s ease-in-out;
	height:100%;
}
.capa-boxes::before {
    content: "";
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 0;
    border-radius: 16px;
    background: #be1a25;
    transform-origin: center;
    transition: all 300ms ease;
}
.capa-boxes:hover::before {
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}
.capa-boxes .elementor-icon-box-description {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    color: #ffffff!important;
}
.capa-boxes:hover .elementor-icon-box-description {
    color: #fff;
    z-index:9;
    position:relative;
}
.capa-boxes:hover .elementor-icon-box-icon{ 
	z-index:9;
    position:relative;
}
.counter-box{
	padding:80px 10px;
}
.counter-box-gradient {
    background: radial-gradient(62.56% 62.56% at 28.14% -10.42%, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(0deg, var(--neutral-900, #141414), var(--neutral-900, #555555));
    box-shadow: 0px -8px 0px 0px #121212 inset, 0px 4px 0px 0px rgba(255, 255, 255, 0.3019607843) inset, 0px 7.77px 2.21px 0px rgba(190, 26, 37, 0.0588235294), 0px 3px 3px 0px rgba(190, 26, 37, 0.1019607843);
}
.counter-box-2{
	padding:40px 10px;
}
.counter-box-2 .elementor-counter-title{
	text-align:center;
}
.counter-box-gradient-2 {
    background: linear-gradient(180deg, #c1c1c1, transparent);
}
.counter-box .elementor-counter-title{
	text-align:center;
}
.custom-footer-logo img{
	filter:grayscale(1) invert(1)
}
.single-footer-widget h3:before {
  position: absolute;
  content: "";
  top: 40px;
  left: 15px;
  width: 140px;
  height: 2px;
  background: linear-gradient(90deg, #be1a25 27.14%, #f3f3f3 100%);
}
.single-footer-widget h3:after {
  position: absolute;
  content: "";
  top: 40px;
  left: 0px;
  width: 10px;
  height: 2px;
  background: linear-gradient(90deg, #be1a25 27.14%, #f3f3f3 100%);
}
.custom-footer-menu ul li {
    transition: .5s ease;
}
.custom-footer-menu ul li:hover{
    padding-left:10px;
}
.about-ico svg {
    color: #fff;
    filter: invert(1);
}
.testimonial-box .uc_quote_info .uc_author{
	align-items:center !important;
	gap:20px;
}
.who-img-left{
    padding:8px 0 0 15px;
    position:relative;
}
.who-img-left:before{
    position:absolute;
    content:"";
    width:95%;
    height:95%;
    background:transparent;
    border:1px solid #ccc;
    border-radius:140px;
}
.who-img-left img {
    border-radius: 140px;
}
.custom-about-who .elementor-icon-box-icon {
    position: relative;
    top: 7px;
}
.custom-about-who .elementor-icon-box-icon svg{
    filter:invert(1);
}
.wdt-service-item .wdt-service-media-group::before{
	content: '';
    position: absolute;
    inset: 0;
    width: 100%;
    z-index: 1;
    height: 100%;
    pointer-events: none;
	background-color: rgba(0, 0, 0, 0.6);
    transition: all 0.3s ease-in-out;
}
.wdt-service-item:hover .wdt-service-media-group::before{
	background-color: rgba(190, 26, 37, 0.4);
}
.custom-global-box {
    position: relative;
}
.custom-global-box:before {
    position: absolute;
    content:"";
    width:500px;
    height:480px;
    background:#f0f0f0;
    border-radius:100%;
    top:30px;
    left:0;
    margin:0 auto;
    right:0;
}
.custom-global-icon img{
	-webkit-animation:spin 7s linear infinite;
    -moz-animation:spin 7s linear infinite;
    animation:spin 7s linear infinite;
}
@-moz-keyframes spin { 
    100% { -moz-transform: rotate(360deg); } 
}
@-webkit-keyframes spin { 
    100% { -webkit-transform: rotate(360deg); } 
}
@keyframes spin { 
    100% { 
        -webkit-transform: rotate(360deg); 
        transform:rotate(360deg); 
    } 
}
.custom-princi-box{
	position:relative;
	box-shadow: 0 25px 50px -10px rgba(50, 50, 93, .25), 0 15px 30px -15px rgba(107, 124, 147, .3);
}
.custom-princi-box .elementor-widget-image {
    width: 80px;
    height: 80px;
    margin: 0 auto;
    line-height: 75px;
    background: #fff1f2;
    border-radius: 100px;
    box-shadow: 0 10px 20px rgb(143 135 136 / 30%);
    margin-top: -60px;
}
.custom-princi-box:hover .elementor-widget-image {
    transform: scale(0.8);
}
.custom-contact-map-box img{
	animation: scale 3s ease-in-out infinite alternate;
}
@keyframes scale {
    0% {
        transform: scale(1)
    }

    50% {
        transform: scale(.6)
    }

    100% {
        transform: scale(1.1)
    }
}
.custom-contact-map-box {
    position: relative;
    left: -50px;
    top: -10px;
}
.custom-contact-form-box{
	box-shadow: 0 30px 50px rgba(107, 124, 147, .15);
}
.home-video-banner .elementor-background-video-hosted {
    filter: grayscale(100%);
}
.custom-service-list .elementor-icon-list-item{
    padding: 10px 0 !important;
}
.custom-service-list .elementor-icon-list-items{
  list-style: none;
  padding-left: 0;
}
.custom-service-list .elementor-icon-list-item::before{
    content: "✓";
    color: #fff;
    margin-right: 10px;
    width: 25px;
    height: 25px;
    min-width: 25px;
    line-height: 25px;
    text-align: center;
    background: #303030;
    border-radius: 5px;
    font-size: 12px;
    flex-shrink: 0;
}
.custom-service-image-block{
	position:relative;
}
.custom-service-image-block:before{
	position:absolute;
    content:"";
    width:90%;
    height:100%;
    background:transparent;
    border:1px solid #ccc;
    border-radius:25px;
	top:-20px;
}
.custom-service-marquee-list .ue-marquee-tag {
    border-radius: 15px;
}
.custom-service-marquee-list{
	position: relative;
    display: flex;
    flex-flow: row nowrap;
    overflow: visible;
    overflow-x: clip;
    -webkit-mask-image: linear-gradient(to right, transparent 0%, #181818 5%, #181818 95%, transparent 100%);
    mask-image: linear-gradient(to right, transparent 0%, #181818 5%, #181818
 95%, transparent 100%);
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}
.serv-link{
	color:#be1a25;
	font-weight:600;
}

.serv-link:hover{
	color:#303030;
	text-decoration:underline;
}
.custom-breadcrumbs {
    font-size: 16px;
    color: #303030;
    font-weight: 500;
}

.custom-breadcrumbs a {
    color: #be1a25;
    text-decoration: none;
}

.custom-breadcrumbs a:hover {
    text-decoration: underline;
}

.custom-breadcrumbs span {
    color: #303030;
    font-weight: 500;
}
.policy-block h2 {
    font-size: 25px;
    line-height: 35px;
    font-weight: 900;
    color: #be1a25;
    margin-bottom: 10px;
}
.policy-block h3 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 900;
    color: #303030;
    margin-bottom:5px;
}
.policy-block ul {
    margin: 0 0 10px 0;
    padding: 0 0 0 35px;
}
.policy-block ul li{
    padding-bottom:6px
}
.custom-quality-box{
	animation: boxUp 3s ease-in-out infinite;
}
.custom-quality-box.arrow-3{
	top:0px !important;
	right:205px !important;
}
.custom-quality-box.arrow-2{
	bottom:5px !important;
	right:535px !important;
}
.custom-quality-box.arrow-1{
	top:10px !important;
	left:310px !important;
}
.custom-quality-list .elementor-icon-list-icon {
    width: 25px;
    height: 25px;
    background: #303030;
    text-align: center !important;
    line-height: 25px;
    display: block;
    border-radius: 7px;
	min-width: 25px;
    flex-shrink: 0;
}
.custom-quality-box.bg-2{
	animation: boxDown 3s ease-in-out infinite;
}
.custom-quality-list.bg-2 .elementor-icon-list-icon{
	background: #303030;
}
.custom-quality-list .elementor-icon-list-icon svg{
    padding:0;
    margin:0 !important;
    margin:0 auto;
}
@keyframes boxUp {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0);
    }
}
@keyframes boxDown {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(10px);
    }
    100% {
        transform: translateY(0);
    }
}
.custom-quality-list-why {
	position:relative;
	padding:35px;
}
.custom-quality-list-why:after {
	content: "";
    position: absolute;
    bottom: 0;
    top: 0;
    width: 20%;
    left: calc(-20% - 0px);
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #c2cfde 100%);
    clip-path: polygon(0 15%, 100% 0, 100% 100%, 0 85%);
    opacity: .2;
}
.custom-quality-list-why:first-child:after{
	content:none;
}
.uc_material_accordion  .uc_content p{
	margin-bottom:0;
	text-align:justify;
}
.custom-blogs-box .blog-readmore{
	color: #fff !important;
    font-size: 13px !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    font-weight: 500 !important;
    position: relative !important;
    padding-left: 65px !important;
    padding-right: 20px !important;
    display: inline-block !important;
    align-items: center !important;
    height: 50px !important;
    line-height: 50px !important;
    z-index: 3 !important;
    transition: 0.5s cubic-bezier(.25, .8, .25, 1) 0s !important;
}
.custom-blogs-box .blog-readmore:before,.custom-blogs-box .blog-readmore:after {
    content: "" !important;
    position: absolute !important;
    width: 18px !important;
    height: 2px !important;
    left: 16px !important;
    top: 50% !important;
    z-index: 2 !important;
    background: #fff !important;
    transform: translateY(-50%) !important;
    border-radius: 3px !important;
    transition: 0.5s cubic-bezier(.25,.8,.25,1) 0s!important
}

.custom-blogs-box .blog-readmore:before {
    transform: translateY(-50%) rotate(90deg)!important
}

.custom-blogs-box .blog-readmore span {
    transition: 0.5s cubic-bezier(.25,.8,.25,1) 0s!important;
	color: #f5f5f5;
}

.custom-blogs-box .blog-readmore span:before {
    z-index: -1!important;
    content: ""!important;
    position: absolute!important;
    left: 0!important;
    top: 50%!important;
    transform: translateY(-50%)!important;
    width: 50px!important;
    height: 50px!important;
    box-shadow: 0 2px 4px rgba(107,124,147,.06)!important;
    border-radius: 25px !important;
    transition: 0.5s cubic-bezier(.25,.8,.25,1) 0s!important;
	background: #be1a25;
}
.custom-blogs-box:hover .blog-readmore,
.custom-blogs-box .blog-readmore:hover{
    padding-left: 50px !important;
	background:#be1a25 !important;
	border-radius:50px;
}
.custom-blogs-box:hover .blog-readmore:before {
    transform: translateY(-50%) rotate(-90deg) !important;
}
.custom-blogs-box:hover .blog-readmore:after {
    transform: translateY(-50%) rotate(-180deg) !important;
}
.custom-blogs-box {
	position:relative;
}
.custom-blogs-box .ue-grid-item-meta-data-date {
    position: absolute;
    z-index: 1;
    background: #be1a25;
    padding: 3px 10px;
    top: 10px;
    left: 10px;
    border-radius: 7px;
    color: #fff;
    font-size: 14px;
}
.custom-blogs-box  .ue-grid-item-category {
    display: flex;
    align-items: center;
	gap:10px;
	margin-top:10px;
}
.custom-blogs-box .ue_post_blocks_title {
    margin-top: 0 !important;
}
.custom-blogs-box .ue-grid-item-category a{
    border-right:1px solid #ccc;
    padding-right:15px;
    line-height:1 !important;
    color:#666666 !important;
}
.custom-blogs-box .ue-grid-item-meta-data-author{
    font-size:14px;
    color:#666666;
    font-weight:500;
    text-transform:uppercase;
}
.custom-blogs-box .ue_post_blocks_text {
    font-size: 15px !important;
    line-height: 25px !important;
}
.cert-looks-box .elementor-icon-list-icon{
	width: 25px;
    height: 25px;
    line-height: 25px;
	flex-shrink:0;
}
.progress-block {
    position:relative;
}
.progress-block:before {
    position:absolute;
    content:"";
    width:95%;
    height:2px;
    top:38%;
    left:0;
    text-align:center;
    right:0;
    margin:0 auto;
    background:#ccc;
}
.progress-block.progress-block-2:before{
	 top:47%;
}
.progress-block .progress-inner-block{
    position:relative;
}
.progress-block .progress-inner-block:before{
    position:absolute;
    content:"";
    width:12px;
    height:12px;
    border-radius:100%;
    background:#be1a25;
    top:43%;
    left:-12%;
    border:none;
	animation: moveLeftRight 3s ease-in-out infinite alternate;
}
.progress-block.progress-block-2 .progress-inner-block:before,
.progress-block.progress-block-3 .progress-inner-block:before{
    left:-5%;
}

@keyframes moveLeftRight {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(10px);
  }
	50% {
    transform: translateX(0);
  }
	75% {
    transform: translateX(-10px);
  }
	100% {
    transform: translateX(0);
  }
}
.progress-block .progress-inner-block:first-child:before{
    content:none;
}
.progress-block .progress-inner-block .elementor-icon svg{
	stroke:#fff;
}
.progress-block .progress-inner-block .elementor-icon svg g,
.progress-block .progress-inner-block .elementor-icon svg path{
	stroke:#fff;
	fill:#fff;
}
.progress-block.progress-block-2 .progress-inner-block .elementor-icon svg g,
.progress-block.progress-block-2 .progress-inner-block .elementor-icon svg path{
	stroke:#fff;
	fill:#fff;
}
.inner-forms input[type="text"]:hover,
.inner-forms input[type="text"]:focus,
.inner-forms textarea:hover,
.inner-forms textarea:focus{
	border-color:#303030 !important;
}
.form-img-block {
    position: sticky;
    top: 50px;
    align-self: flex-start;
}

.forms-block {
    overflow: visible !important;
}
.form-block .elementor-field-type-html {
    background: #fff;
    padding: 10px !important;
    border-radius: 10px;
    font-size: 14px !important;
    line-height: 1 !important;
    color: #be1a25 !important;
}
.sticky-img-sec{
	position:sticky;
	top:70px;
}
.startup-success-block .looks-box {
    min-height: 500px;
}
#uc_interactive_circle_infographic_elementor_6c5f74e .uc-circle path{
	fill:transparent !important;
	stroke:#fff;
}
.marketing-step{
	height: 100%;
    width: 1px;
    grid-column: 2;
    grid-row: 1;
    position: relative;
    background-image: repeating-linear-gradient(to bottom, #d0abad 0 4px, transparent 4px 5px);
    background-size: 100% 16px;
    animation: runGradient 1s linear infinite;
}
@keyframes runGradient {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0 16px; 
  }
}
.marketing-step:after{
	content: counter(timeline-counter, decimal-leading-zero);
    font-size: clamp(1.875rem, 1.5963rem + 1.2739vw, 3.125rem); /* Min-30 & Max-50 */
    font-weight:900;
    color: #303030;
    width:100px;
    height:100px;
    background-color:#fff;
    border-radius:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    position:absolute;
    top:50%;
    transform: translate(-50%, calc(-50% - 35px));
    transition:375ms cubic-bezier(0.7, 0, 0.3, 1);
    z-index:2;
}
.marketing-sec{
	display:grid;
    grid-template-columns: 1fr auto 1fr;
    align-items:center;
    width:100%;
    counter-increment: timeline-counter;
    position:relative;
}
.marketing-sec .marketing-img-bg .elementor-widget-image{
	padding: 15px;
    background-color: #fff;
    border-radius: 25px;
    grid-column: 1;
    grid-row: 1;
    transition: 375ms cubic-bezier(0.7, 0, 0.3, 1);
}
.marketing-sec .marketing-img-bg .elementor-widget-image img{
	 width:100% !important;
    height:auto !important;
    display:block !important;
    object-fit:cover !important;
}
.marketing-sec .marketing-content{
	grid-column: 3;
    grid-row: 1;
}
.marketing-sec:nth-of-type(even) .marketing-content{
    grid-column:1;
    margin-right:clamp(5rem, 3.1887rem + 8.2803vw, 13.125rem);
}
.marketing-sec:nth-of-type(even) .marketing-img-bg .elementor-widget-image{
    grid-column:3;
    margin-left:clamp(5rem, 3.1887rem + 8.2803vw, 13.125rem);
}
.marketing-sec:nth-of-type(odd) .marketing-content{
    grid-column:3;
    margin-left:clamp(5rem, 3.1887rem + 8.2803vw, 13.125rem);
}
.marketing-sec:nth-of-type(odd) .marketing-img-bg .elementor-widget-image{
    grid-column:1;
    margin-right:clamp(5rem, 3.1887rem + 8.2803vw, 13.125rem);
}
.timeline-left .marketing-content{grid-column:1;}
.timeline-left .marketing-img-bg{grid-column:3;}
.timeline-right .marketing-content{grid-column:3;}
.timeline-right .marketing-img-bg{grid-column:1;}
.marketing-sec:hover .marketing-step:after,
.marketing-sec:hover .marketing-img-bg .elementor-widget-image{
	background:#303030;
	color:#fff
}
#form-field-field_487e2fd{
	display:none;
}
.custom-edutech-list{
  column-count: 2;
  column-gap: 20px;
  list-style-position: inside;
}
.ue-text p{
	margin-bottom:10px;
}
.single-post .ast-container{
	padding:0;
}













@media (min-width:200px) and (max-width:768px)
{
	.home-video-banner .elementor-slide-heading{
		margin-bottom:0px !important;
	}
	
.left-box-2:before{
    display:none !important;
}
	.right-box-2:before{
	 display:none !important;	
	}
.custom-logo-box:before,
.custom-logo-box:after{
    display:none !important;
}	
	.section-steps .home-title{
    width:100%;
    margin:0 auto;
    text-align:center;
}
.steps {
        display: flex;
        margin: 0 auto;
        position: relative;
        flex-wrap: wrap;
	gap:10px;
    }
	.steps::before{
		content:none;
	}
	.step{
		width: 48%;
    background: #f5f5f5;
    display: inline-block;
    padding: 10px;
    margin-bottom: 10px;
		border-radius:15px;
		height:100%;
		min-height:125px;
	}
	.circle{
		margin:0px auto;
		width:15px;
		height:15px;
	}
	.step input:checked + .circle{
		margin:10px auto;
	}
	.step p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 5px;
    display: inline-block;
	}

	
.sticky-img-sec{
    position:relative !important;
    top:0 !important;
}
	.progress-block .progress-inner-block:before,
	.progress-block.progress-block-2 .progress-inner-block:before,
	.progress-block.progress-block-3 .progress-inner-block:before{
		content:none;
	}
	.progress-block:before{
		content:none;
	}
	.counter-box {
    padding: 20px 0px;
}
	.custom-global-box:before{
		width:100%;
		height:100%;
		display:none;
	}
	.custom-princi-box{
		margin-bottom:40px;
	}
	.custom-logo-box {
    background: #ffffff!important;
    border: none!important;
    width: 250px!important;
    padding: 0px!important;
    margin: 0 auto!important;
    border-radius: 100%!important;
    height: 150px!important;
    line-height: 145px!important;
    position: relative!important;
}
	.capa-boxes{
    border-radius:25px;
    background:radial-gradient(62.56% 62.56% at 28.14% -10.42%, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0) 100%), linear-gradient(0deg, var(--neutral-900, #303030), var(--neutral-900, #303030));
    box-shadow: 0px -8px 0px 0px #121212 inset, 0px 4px 0px 0px rgba(255, 255, 255, 0.3019607843) inset, 0px 7.77px 2.21px 0px rgba(190, 26, 37, 0.0588235294), 0px 3px 3px 0px rgba(190, 26, 37, 0.1019607843);
    padding: 15px;
    position: relative;
    overflow: hidden;
	transition: all 0.4s ease-in-out;
	height:100%;
}
	.looks-box{
	padding: 7px;
    border-radius: 25px;
    background: #fff1f2;
    box-shadow: 0px 7.77px 16px 0px rgba(0, 0, 0, 0.0588235294), 0px 3px 3px 0px rgba(0, 0, 0, 0.1019607843), 0px -8px 0px 0px rgba(0, 0, 0, 0.0509803922) inset, 0px 4px 0px 0px rgba(247, 228, 230, 0.6) inset;
}
	.mobile-break{
    display:block;
    word-wrap: break-word;
}
	.head-custom-menu .sub-menu li{
		padding-left:20px;
	}
	.head-custom-menu .sub-menu li .sub-menu{
		padding-left:30px;
	}
	.smarter-box{
	padding: 10px;
	border-radius: 10px;
	border: 2px solid #f5e2e3;
	margin:0 !important
	}
	.smarter-box .number-smarter {
    font-size: 20px;
}
	.custom-quality-box.arrow-1,
	.custom-quality-box.arrow-3,
	.custom-quality-box.arrow-2{
    display:none;
}
.custom-quality-list-why {
	position:relative;
	padding:15px;
	border-bottom:1px solid #ebebeb;
}
	.inner-head-bg:before,
	.inner-head-bg .elementor-background-video-container:before{
		background-color:transparent !important;
		--background-overlay:none !important;
	}
	.inner-head-bg {
        background: linear-gradient(180deg, #f5f5f5, transparent, #f5f5f5) !important;
        border-bottom: 1px solid #ebebeb !important;
    }
	.inner-head-bg video{
		display:none;
	}
	.inner-head-bg .elementor-widget-text-editor p{
		color:#303030 !important
	}
	.marketing-step:after {
        font-size: 12px;
        width: 30px;
        height: 30px;
        border-radius: 8px;
    }
	.marketing-sec:nth-of-type(even) .marketing-img-bg .elementor-widget-image,
	.marketing-sec:nth-of-type(odd) .marketing-content{
    margin-left: 0.7rem;
}
	.marketing-sec .marketing-img-bg .elementor-widget-image{
		padding: 5px;
    border-radius: 15px;
	}
	.marketing-sec:nth-of-type(odd) .marketing-img-bg .elementor-widget-image{
		margin-right:0.7rem;
	}
}
